• 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Problème d'inventaire au niveau de l'agent
#2
glpi 0.84 ? c'est quand même un peu vieux. Es tu certain que le plugin ne dispose pas d'une mise à jour ?
  Reply


Messages In This Thread

Forum Jump:


Users browsing this thread: 1 Guest(s)